@media screen and (max-width:950px) 
{
	html,body
	{
		margin:0px !important;
		padding:0px !important;
	}
    
    .mobile_20p
	{
		width:20% !important;
		min-width:20% !important;
		max-width:20% !important;
		padding-left:0px !important;
		margin-left:0px !important;	
	}
    
    .mobile_40p
	{
		width:40% !important;
		min-width:40% !important;
		max-width:40% !important;
		padding-left:0px !important;
		margin-left:0px !important;	
	}
    
    .mobile_50p
	{
		width:50% !important;
		min-width:50% !important;
		max-width:50% !important;
		padding-left:0px !important;
		margin-left:0px !important;	
	}
    
    .mobile_60p
	{
		width:60% !important;
		min-width:60% !important;
		max-width:60% !important;
		padding-left:0px !important;
		margin-left:0px !important;	
	}
    
    .mobile_80p
	{
		width:80% !important;
		min-width:80% !important;
		max-width:80% !important;
		padding-left:0px !important;
		margin-left:0px !important;	
	}
    
    .mobile_90p
	{
		width:90% !important;
		min-width:90% !important;
		max-width:90% !important;
		padding-left:0px !important;
		margin-left:0px !important;	
	}
	
	.mobile_100p
	{
		width:100% !important;
		min-width:100% !important;
		max-width:100% !important;
		padding-left:0px !important;
		margin-left:0px !important;	
	}
    
    .mobile_100p table
    {
        width: 100% !important;
        max-width: 100% !important;
    }
    
    .mobile_200
    {
        width:200px !important;
		min-width:200px !important;
		max-width:200px !important;
    }
    
    .mobile_tright
    {
        text-align: right !important;
    }
    
    .mobile_tleft
    {
        text-align: left !important;
    }
	
	.mobile_none
	{
		display:none !important;	
	}
    
    .desktop_none
    {
        display: table !important;
    }
    
    .mobile_mtopN
    {
        margin-top: -10px !important;
    }
    
    .mobile_mtopN20
    {
        margin-top: -20px !important;
    }
    
    .mobile_mtopN30
    {
        margin-top: -30px !important;
    }
    
    .mobile_mtop20
    {
        margin-top: 20px !important;
    }
    
    .mobile_ptop10
    {
       padding-top: 10px !important; 
    }
    
    .mobile_ptop20
    {
       padding-top: 20px !important; 
    }
    
    .mobile_ptop30
    {
       padding-top: 30px !important; 
    }
    
    .mobile_ptop40
    {
       padding-top: 40px !important; 
    }
    
    .mobile_ptop50
    {
       padding-top: 50px !important; 
    }
    
    .mobile_pbottom10
    {
       padding-top: 10px !important; 
    }
    
    .mobile_center
    {
        text-align: center !important;
    }
    
    .mobile_div_center
    {
        margin: 0 auto !important;
        float: none !important;
    }
    
    .mobile_pleft10
    {
        padding-left: 10px !important;
    }
	
	.mobile_padding5
	{
		padding:5px !important;	
	}
	
	.mobile_padding10
	{
		padding:10px !important;	
	}
    
    .mobile_ptop10
	{
		padding-top:10px !important;	
	}
	
	.mobile_padTop20
	{
		padding-top:20px !important;	
	}
	
	.mobile_paddingB40
	{
		padding-bottom:10px !important;
	}
    
    .mobile_border_left_none
    {
        border-left: none;
    }
    
    .mobile_border_right_none
    {
        border-right: none;
    }
	
	.margin_titulo_mobile
	{
		margin-top:160px !important;	
	}
	
	.content_sep
	{
		background-image:url(../images/sep.png);
		background-repeat:no-repeat;
		background-position:top center;
		background-size:contain;
		
		margin-left:0px;
		padding-left:0px;
		margin-right:0px;
		
		margin-top:30px !important;	
	}
	
	.content_links
	{
		margin-top:90px !important;	
	}
    
    .EventosButtons button
    {
        width:100%;
        border-radius: 0px;
    }
    
    .content_banners
    {
        width: 94%;
    }
    
    .buttonAba
    {
        width: 95%;
    }
    
    .banners_rodape
    {
        width: 95%;
        max-width: 95% !important;
        float: none !important;
        margin: 0px auto !important;
        height: 160px;
        margin-bottom: 18px !important;
        margin-top: 6px !important;
    }
	
	#whats_canto
	{
		position: fixed;
		bottom: 5px !Important;
	}

	.so_desktop
	{
		display:none !important;	
	}
	
	.so_mobile
	{
		display:block !important;	
	}

	
	/*O mobile do rodapé está na página do rodape*/
	.corpo
	{
		width: 95%;
        margin-top: 10px;
	}
	
	.corpo_centralizado
	{
		width:100% !important;
		margin:0 !important;
		padding:0 !important;
		max-width:100% !important;
		min-width:100% !important;
	}

	.home_prods
	{
		margin-top:-20px;
		padding-top:10px;
	}
	
	.corpo_cadastro
	{
		width:100% !important;	
	}
	
	.inputs_middle
	{
		width:100% !important;	
	}
	
	.titulos
	{
		font-size:25px;
		text-align:center;
		margin-top:0px;
	}
	
	.titulos2
	{
		background-size:99% auto;
	}

	.titulos_prod
	{
		font-size:20px;
		text-align:center;
		margin-top:30px !important;
	}
	
	.subtitulos2
	{
		text-align:center !important;	
	}
	
	.subtitulos2 > .left
	{
		width:100%;
		text-align:center;
	}
	
	.subtitulos2 > .right
	{
		width:100%;
		text-align:center;
	}
    
    .titleAba, .buttonAba
    {
        font-size: 20px;
    }
	
	.none_mobile
	{
		display:none !important;	
	}
	
	.popup
	{
		margin-left:0px;
		width:calc(96% - 4px);
		left: 4px;
		margin-top:80px;
		height: auto !important;
		min-height:400px !important;
	}
	
	.pop_button
	{
		width:210px !important;
		max-width:210px !important;	
	}
	
	.popup_title
	{
		font-size: 46px;	
		line-height: 35px;
	}
	
	.popup_title span
	{
		font-size: 25px;
		line-height: 25px;
	}
	
	.popup_fechar
	{
		left:10px !important;
		margin-top:-17px;
	}
    
    
    /*------------------------------ EVENTOS ----------------------------*/
    
    .Eventos
    {
        border-top: solid 4px #FF9906;
        border-left: none;
        
        border-bottom: solid 4px #FF9906;
    }
    
    .EventosFoto
    {
        background-size: 100% auto;
        height: 350px;
    }
    
    .EventTot
    {
        font-size: 17px;
        display: table !important;
    }
    
    /*------------------------------ EVENTOS ----------------------------*/
    

	.corpo_contato
	{
		width:100%;
		border:none !important;	
	}
	
	.corpo_contato_contato
	{
		width:100%;
		border:none !important;
		padding:0 !important;
		margin-top:15px !important;
		height:100px !important;
		padding-bottom:20px !important;	
		min-height:100px !important;
	}
	
    .textRunners
    {
        font-size: 16px;
        color: rgb(120,120,120);
        line-height: 30px;
        background-image:none;
    }
}